Subject: bug#40003: 27.0.70; Windows build is without jansson support

From: Eli Zaretskii <[email-masked]>
Date: Tue, 30 Jun 2020 17:26:24 +0300

> From: Phillip Lord <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 30 Jun 2020 12:13:05 +0100
> 
> I have pushed a snapshot release of emacs-28 to alpha which contains
> this support as far as I can tell.

Thanks.

> "As far as I can tell" means
> 
> (fboundp 'json-serialize)
> 
> so any slightly more rigourous testing of this build against a real
> world use case would be appreciated.

There's a small test suite in test/src/json-tests.el.